@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Hind', sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #222;
    padding: 0;
    margin: 0;
}

strong {
    font-weight: 600;
}

a {
    color: #eaab2c;
    transition: all ease 100ms;
    text-decoration: none;
}

a:hover {
    color: #222;
    transition: all ease 300ms;
}

a:focus {
    outline: none!important;
}

/* MAIN MENU */

nav {
    background: #eaab2c;
}

div#maximenuck116 ul.maximenuck {
    padding: 0;
}

div#maximenuck116 {
    font-size: 20px;
    padding: 15px 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

div#maximenuck116 a {
    color: #222;
}

div#maximenuck116 ul.maximenuck li.maximenuck.level1 {
    margin-right: 30px;
}

div#maximenuck116 ul.maximenuck li.level1.parent > a:after, div#maximenuck116 ul.maximenuck li.level1.parent > span.separator:after {
    right: -10px;
}

div#maximenuck116 ul.maximenuck li.maximenuck:hover > div.floatck {
    background: #eaab2c;
    padding: 20px;
}

div#maximenuck116 ul.maximenuck li.level1.parent li.parent > a:after, div#maximenuck116 ul.maximenuck li.level1.parent li.parent > span.separator:after, div#maximenuck116 ul.maximenuck li.maximenuck ul.maximenuck2 li.parent:hover > a:after, div#maximenuck116 ul.maximenuck li.maximenuck ul.maximenuck2 li.parent.active > a:after {
    border-color: transparent transparent transparent #000;
}

div#maximenuck116 ul.maximenuck li.maximenuck div.floatck div.floatck {
    margin: -27px 0 0 80%;
}

div#maximenuck116 ul li ul li span.titreck {
    font-size: 18px;
    margin-bottom: 5px;
    display: block;
}

div#maximenuck116 ul.maximenuck li.maximenuck a:hover {
    color: #fff;
}

/* MAIN MENU END */

header, .component-area, .aftercontent .moduletable, .download-cont, .historic-cont, .goldmines-cont, .footer-cont {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

main {
    width: 100%;
    background: #f5f5f5;
    padding: 30px 0;
}

main .component-area .leading-0 {
    display: flex;
    flex-wrap: wrap;
}

.main-left {
    flex: 0 0 60%;
}

.main-right {
    flex: 0 0 40%;
}

.main-right img {
    width: 100%;
}

.aftercontent {
    background: #eaab2c;
    padding: 20px 0;
}

.aftercontent a {
    color: #222;
    font-weight: 600;
    transition: all ease 100ms;
    text-decoration: none;
}

.aftercontent a:hover {
    color: #fff;
    transition: all ease 300ms;
}

.headertext {
    font-size: 53px;
    font-weight: 700;
    margin: 40px 0 30px;
}

.main-left h2 {
    margin-bottom: 20px;
}

.main-left li {
    line-height: 40px;
}

.headertext span.headspan {
    color: #eaab2c;
}

.donwload-wrapper {
    padding: 0;
}

.download-cont {
    display: flex;
    flex-wrap: wrap;
}

.donwload-option .moduletable {
    flex: 1 0 48%;
    padding: 0 10px 0 0;
}

.downloadopt, .mailopt {
    flex: 1 0 49%;
    padding-right: 10px;
}

.historic-wrapper {
    padding: 30px 0;
    background: #f5f5f5;
}

.historic {
    background: url(../images/mapplace.png) no-repeat center right;
    min-height: 215px;
}

.historic h3::before {
    content: '\f041';
    font-size: 20px;
    margin-right: 10px;
    position: relative;
    top:-2px;
    font-family: 'Font Awesome\ 5 Free';
    visibility: visible;
    color: #eaab2c;
}

.goldmines-wrapper {
    padding: 0;
}

.moduletable h3 {
    font-size: 24px;
}

.mod-jea-emphasis.horizontal dt a {
    height: 48px;
    overflow: hidden;
    display: block;
}

.mod-jea-emphasis.horizontal dd a {
    background: #000;
    display: block;
    color: #eaab2c;
    padding: 9px 12px 4px;
    width: 100%;
    max-width: 50px;
    text-align: center;
    text-transform: uppercase;
}

.mod-jea-emphasis-container {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
}

dl.mod-jea-emphasis.horizontal {
    float: none;
    margin: 0 20px 0 0;
    flex: 1 1 0;
    width: 0;
}

.slider {
    margin: 30px 0;
}

#djslider-loader115:focus {
    outline: none;
}

#navigation115 img:focus {
    outline: none;
}

.btn-primary {
    background: #000;
}

.btn-primary:hover {
    background: #eaab2c;
}

footer {
    background: #636363;
    padding: 30px 0;
}

footer img {
    display: block;
    margin: 0 auto;
}

footer ul {
    list-style: none;
    text-align: center;
}

footer ul li {
    display: inline-block;
    margin: 0 10px;
}

footer ul li a {
    color: #222;
}

footer ul li a:hover {
    color: #000;
}

.pagination ul {
    padding: 0;
}

.dms-order-col.center a.btn {
    width: 100%;
    max-width: 100px;
}

th.dms-col-order {
    width: 140px;
}

#dms-categories {
    margin-top: 30px;
}

img.dms-thumb-left, th#categorylist_header_title, th#categorylist_header_author, th#categorylist_header_hits {
    display: none;
}

td.list-title {
    margin-right: 30px;
}

fieldset {
    border: none;
}

.dms-message {
    margin-bottom: 30px;
}

td .pull-left .btn {
    display: inline-block;
    width: 100%;
    max-width: 92px;
    float: left;
}




/* Large desktops and laptops */
@media (min-width: 1200px) {

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

}

/* Landscape phones and smaller */
@media (max-width: 480px) {

}